{
	"name": "table/external/4d/bookkeeping/lang/fi/voucher.json",
	"language": {
		"vo": "Tosite",
		"vo.bank_statement": "Tiliote",
		"vo.change_id": "Muutos ID",
		"vo.creator_id": "Lisääjä id",
		"vo.currency_id": "Valuutta",
		"vo.customer_project": "As. projekti",
		"vo.date_": "Päiväys",
		"vo.debet": "Debet",
		"vo.entry_date": "Syöttöpäivä",
		"vo.firm_id": "Firma",
		"vo.info": "Lisätietoja",
		"vo.kredit": "Kredit",
		"vo.modifier_id": "Muuttaja id",
		"vo.month_": "Kuukausi",
		"vo.project_id": "Projekti",
		"vo.record_id": "ID",
		"vo.reference": "Viite",
		"vo.state": "Tila",
		"vo.transfer_id": "Siirtotunnus",
		"vo.transfer_state": "Siirtotila",
		"vo.type_": "Tyyppi",
		"vo.voucher_id": "Tunnus",
		"vo.voucher_number": "Tositenumero",
		"vo.year_": "Vuosi"
	}
}
